This is the file containing global variables. There shouldn't be any need to edit this file manually, as CLN will take care of that. If this file is deleted, it will automatically be restored by CLN on startup. All lines with a '#' in the start and/or no equal sign will be treated as comments.

fullscreen = False
# Try changing the above line to fullscreen = True and then restart CLN.